酷!學園

技術討論區 => Windows 討論版 => 主題作者是: 湯包 於 2009-12-05 17:21

主題: Windows Fundamentals for Legacy PCs 安裝 Service Pack
作者: 湯包2009-12-05 17:21
今天安裝了 Windows FLP ,結果在使用 Microsoft Update時,它會一直顯示要我安裝 Windows XP Professional Service Pack 3
可是每次安裝都失敗。

後來去看了一下三秒的站,才知道它的 Service Pack 應該要裝 Embedded 的版本。
Microsoft Update 看來還不夠 Smart
主題: 回覆: Windows Fundamentals for Legacy PCs 安裝 Service Pack
作者: threeseconds2009-12-05 18:27
是的,Windows FLP 和 Windows XP Embedded 共用同一個 SP3,
跟普通桌機版本的 XP SP3 不太一樣。

嚴格來講,Windows FLP 是由 Windows XP Embedded 元件堆積起來的,
(看首次開機的 FBA 就知道,和桌機版完全不同)
所以各種 hotfix 和 SP 都要用 Embedded 的版本。